#Thu Jul 24 06:53:41 UTC 2025
app.docrec.app-main-1\:/mipmap-mdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.png
app.docrec.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.png
app.docrec.app-main-1\:/mipmap-hdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.png
app.docrec.app-main-1\:/mipmap-xhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.png
app.docrec.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.png
app.docrec.app-main-1\:/drawable-v21/launch_background.xml=/home/qiu/health_record_app/frontend/health_record_app/build/app/intermediates/packaged_res/debug/drawable-v21/launch_background.xml
